Body {
	background-color:#FFF;
	font-size : 8px;
	font-family: Verdana,Arial,Tahoma;
	font-weight: normal;
}
.maintable {	
	background-color:#fff;
	width:980px;
	margin-left:auto;
	margin-right:auto;}
td {
	font-family: Verdana,Arial,Tahoma;
	font-size : 8pt;

}
li {
 margin-left:5px
}

a:link {
text-decoration:underline;	color:#333; font-size:8pt;
}
a:visited {
text-decoration:underline;	color:#333; font-size:8pt;
}
a:hover  {
text-decoration:underline;	color:#333; font-size:8pt;
}
a{
text-decoration:underline;	color:#333; font-size:8pt;
}
img {border:0px;}
p {
	color : #333;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 8pt;
	font-family: Verdana,Arial,Tahoma;
}
.margin10{
	margin-left:10px;
}
.pages {
	border:0;
	background-color:#fff;
	width:100%;
	padding:20px;

}
h1 {
	color : #0B6BAB;
	margin-top : 4px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 16px;
	font-family: Verdana, Arial,Tahoma;
	font-weight: bold;
	font-style: normal;
}
h2 {
	color : #0B6BAB;
	margin-top : 4px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 12px;
	font-family: Verdana,Arial,Tahoma;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase
}
h3 {
	color : #333;
	margin-top : 4px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 12px;
	font-family: Verdana,Arial,Tahoma;
	font-weight: bolder;
	font-style: normal;
}

h4 {
	color : #FFF;
	margin-top : 2px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family: Verdana,Arial,Tahoma;
	font-weight: bold;
	text-align:center;
	font-style: normal;
}
h6 {
	color : #CC00CC;
	font-size : 8pt;
	font-family: Verdana,Arial,Tahoma;
	margin-top : 20px;
	margin-bottom : 3px;
}
.center {text-align:center;}
.morebut{padding-top:3px;}
ul {
	font-size : 9pt;
	font-family: Verdana,Arial,Tahoma;
	}
li {
	font-size : 11px;
	font-family: Verdana,Arial,Tahoma;
}
a.Smallink:link {
	color:#FFF;
	font-size:8pt;
}
a.Smallink:visited {
	color:#FFF;
	font-size:8pt;

}
a.Smallink:hover {
	color:#D4D4D4;
	font-size:8pt;
}
a.bluelink:link {
	color:#0B6BAB;
	font-size:8pt;
	text-decoration:underline;
}
a.bluelink:visited {
	color:#0B6BAB;
	font-size:8pt;
	text-decoration:underline;
}
a.bluelink:hover {
	color:#0B6BAB;
	font-size:8pt;
	text-decoration:underline;
}
a.whitelink:link {
	color:#FFF;
	font-size:8pt;
	text-decoration:underline;
}
a.whitelink:visited {
	color:#FFF;
	font-size:8pt;
	text-decoration:underline;
}
a.whitelink:hover {
	color:#FFF;
	font-size:8pt;
	text-decoration:underline;
}


/* -----------------  HEADER  ----------------- */

.headImage {
	background-image:url("images/header.jpg");
	Width:980px;
}
.head1 {    
	font-family: Verdana,Arial,Tahoma;
	text-align:right;
	padding-top:10px;
	padding-bottom:106px;
	padding-right:20px;

}
.head2 {
	Width:980px;
    background-image:url("images/menu1.jpg") ;
	font-family: Verdana,Arial,Tahoma;
	color:#FFF;
	font-size:8pt;
	height:23px;
	

}
.head3 {
	Width:970px;
    background-image:url("images/cssmenuBG.jpg");
	font-family: Verdana,Arial,Tahoma;
	font-size:8pt;
	padding-left:10px;
	height:23px;
}

.about-Home {
	color:#FFF;
	font-size:8pt
	padding-right:20px;
	padding-left:20px;
	Float:left;	
	padding-top:5px;
}
.Contact-Home {
	color:#FFF;
	font-size:8pt
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	Float:left;	
}
.login1-Home {
	color:#FFF;
	padding-top:2px;
	font-size:8pt;
	padding-left:200px;
	padding-right:10px;
	Float:left;	
}
input
{
color: #06395B;
background: #FFF;
font-size:7pt;
}

 /* ------------------------ Footer ---------------*/
 .footline {
	width:980px;
	background:url("images/footline.gif");
	padding-top:20px;
	padding-bottom:15px;
}

.footadd  {
	padding-right:20px;
	float:left;
	width:550px;
	font-family: Verdana,Arial,Tahoma;
	color:#333;
	font-size:8pt;
}
 
.memberof {
	margin-right:15px;
	text-align:right;
	font-family: Verdana,Arial,Tahoma;
	color:#333;
	font-size:8pt;}
 
.footTD {width:980px;} 
.TransFootLogo {
	margin-right:20px;
	font-family: Verdana,Arial,Tahoma;
	color:#333;
	font-size:10pt;
}
 

/*   -------------------------------  INDEX   ---------------- */

.welcome-Index {
	float:left;
	width:55%;
	padding-left:10px;
	
}
.featureItem {
	background-image:url("images/featureProd.jpg");
	background-repeat: no-repeat;
	margin-left:59%;
	padding-top:5px;
	padding-left:20px;
	height:130px;
}
.FeatDesc {
	margin-left:150px;
	margin-top:30px;
	width:200px
}
.ListCat { 
	background : url("images/listonecat.gif"); 
	background-repeat : no-repeat; 
	padding-left : 23px; 
	vertical-align : top; 
	font-size : 9px;
	font-family: Verdana,Arial;
	padding-bottom:10px;} 
.ListCat1 {
	width:120px;
	float:left;
	margin-right:16px;
	font-size : 9px;
	font-family: Verdana,Arial;
	padding-top:8px;
}
.ListCat2 {
	width:120px;
	height:26px;
	font-size : 9px;
	font-family: Verdana,Arial;
}
.pagesIndex {
	border:0;
	background-color:#fff;
	width:100%;
	padding-top:20px;
	}

/*   -------------------------------  List Items   ---------------- */
.smallP {
	font-size : 9px;
	font-family: Verdana,Arial;

}
.listCatImgs {
	width:345px;
	padding-bottom:30px;
	vertical-align:top;
}
.ListDownloads {
	padding-left:10px;
	background-image: URL("images/CatDownloads.jpg");
	background-repeat : no-repeat;
	padding-top:30px;
	text-align:center;
	padding-left:2px;
	padding-right:2px;
	width:109px;
	padding-bottom:110px;
}
.listItemCatD{
	padding-right:20px;
	vertical-align:top;
}
.ProdsInCat {
	background-Image: URL("images/cssmenuBG.jpg");
	text-align:left;
	font-size : 12px;
	font-family: Verdana,Arial,Tahoma;
	font-weight: bold;
	color:#FFF;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:20px;
}
.productlist {
	padding-right:20px;
}
.ListImage {
	float:left;
	padding-right:10px;
}
.ListDetails1 {
	padding-right:10px;
}

/*   -------------------------------  View Item  ---------------- */
.buyItemVP {
		background-Image: URL("images/cssmenuBG.jpg");
		width:345px;
		color:#FFF;
		margin-top:20px;
		padding:10px;

}
.cartTD {
	background-Image: URL("images/cssmenuBG.jpg");
	color:#FFF;
	font-weight:bold;


}
.cartTD2 {
	background-Image: URL("images/cssmenuBG.jpg");
	color:#FFF;
	font-weight:bold;
	text-align:right;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
}
.cartTD3 {
	background-Image: URL("images/cssmenuBG.jpg");
	color:#FFF;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
a.cart:link {
	color:#FFF;
	font-size:8pt;
	text-decoration:underline;
	font-weight:bold;
}
a.cart:visited {
	color:#FFF;
	font-size:8pt;
	text-decoration:underline;
	font-weight:bold;
}
a.cart:hover {
	color:#FFF;
	font-size:8pt;
	text-decoration:underline;
	font-weight:bold;
}
a.blue:link {
	color:#0B6BAB;
	font-size:10pt;
	text-decoration:underline;
}
a.blue:visited {
	color:#0B6BAB;
	font-size:10pt;
	text-decoration:underline;
}
a.blue:hover {
	color:#0B6BAB;
	font-size:10pt;
	text-decoration:underline;
}

.cart2 {padding-top:10px;}
.white {color:white;}
.viewdetails {float:left;width:450px;}
.ViewDownload {
	margin-left:451px;
	background-image: URL("images/CatDownloads.jpg");
	background-repeat : no-repeat;
	padding-top:30px;
	text-align:center;
	padding-left:2px;
	padding-right:2px;
	width:109px;
	padding-bottom:110px;
	color:#666;
	
}